EndpointsRounds

List round results

GET/v2/round-results

Returns compact scored results for the requested rounds. Unscored rounds contribute no results. Every requested round must be visible. Results may still settle between pages.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

round_id*array<>

Rounds whose scored results to return.

Items1 <= items <= 25
limit?Limit

Maximum results returned across the selected rounds.

Range1 <= value <= 1000
Default500
cursor?|

Opaque continuation for the same rounds and reader.

curl -X GET "https://softmax.com/api/observatory/v2/round-results?round_id=string"
{  "entries": [    {      "id": "string",      "round_id": "string",      "rank": 0,      "score": 0,      "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446",      "policy_name": "string",      "version": 0,      "player_id": "string",      "player_name": "string"    }  ],  "next_cursor": "string"}